[package]
name = "mini4"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
actix-web = "4.5.1"
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"
